LI {
	FONT: 11px Verdana
}
B {
	FONT-WEIGHT: bold
}
A {
	FONT: 11px Verdana; COLOR: #485e9e; TEXT-DECORATION: none
}
A:hover {
	FONT: 11px Verdana; COLOR: #485e9e; TEXT-DECORATION: underline overline
}
BODY {
	MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #8ea6d6; FONT: 11px Verdana; SCROLLBAR-HIGHLIGHT-COLOR: #ccd9f1; MARGIN-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #ccd9f1; SCROLLBAR-3DLIGHT-COLOR: #ffffff; MARGIN-RIGHT: 0px; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #eff2fb; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.Texte {
	FONT: 11px Verdana; COLOR: #000000
}
.Texte:hover {
	FONT: 11px Verdana; COLOR: #ff0000
}
.Texte2 {
	FONT: bold 11px Verdana; COLOR: #000000; TEXT-DECORATION: none
}
.Titre {
	FONT: bold 17px Verdana; COLOR: #000000
}
.Tutorial {
	FONT: bold 11px Verdana; COLOR: #5a76b4
}
.Form {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: #8997d4; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #8997d4; MARGIN-LEFT: 0px; BORDER-TOP-COLOR: #8997d4; FONT-FAMILY: verdana; HEIGHT: 16px; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #8997d4
}
OPTION {
	FONT: bold 10px Verdana; COLOR: #000000; BACKGROUND-COLOR: #d6def7
}
TEXTAREA {
	FONT: bold 10px Verdana; COLOR: #000000; BACKGROUND-COLOR: #d6def7
}
INPUT {
	FONT: bold 10px Verdana; COLOR: #000000; BACKGROUND-COLOR: #d6def7
}
.new {
	FONT: bold 10px Verdana; COLOR: #ff0000; LETTER-SPACING: 4px; TEXT-DECORATION: none
}
.Petit {
	FONT: 12px Verdana; COLOR: #000000; TEXT-DECORATION: none
}
.mlink {
	FONT: 12px Verdana; COLOR: #5773ad; TEXT-DECORATION: none
}
.mlink:hover {
	FONT: 12px Verdana; COLOR: #5773ad; TEXT-DECORATION: underline overline
}
DIV {
	FONT: bold 10px Verdana; TEXT-DECORATION: none
}
.Membre1 {
	FONT: bold 10px Verdana; COLOR: #0000ff; TEXT-DECORATION: none
}
.Membre1:hover {
	FONT: bold 10px Verdana; COLOR: #ff0000; TEXT-DECORATION: underline overline
}
.Membre0 {
	FONT: bold 10px Verdana; COLOR: #9fa1ff; TEXT-DECORATION: none
}
.Membre0:hover {
	FONT: bold 10px Verdana; COLOR: #ff0000; TEXT-DECORATION: underline overline
}
.Forumred {
	FONT: 11px Verdana; COLOR: #ff0000; TEXT-DECORATION: none
}
.Forumredb {
	FONT: bold 11px Verdana; COLOR: #ff0000; TEXT-DECORATION: none
}
.rouge {
	FONT: 10px Verdana; COLOR: #ff0000; TEXT-DECORATION: none
}
